/* ****************************************************************************

object:		IFW 2.0 - Form Elements (FMS) Extension: Main CSS Stylesheet
date:		17.10.2008
version:	0.1
autor:		paolo.tognola@crealogix.com
			sebastian.krause@crealogix.com (for Forms 2.0)
prerequisites: /myweb/p/wui/3/css/styles.css (IFW 2.0)

**************************************************************************** */

span#version {
	background-color: yellow;
	padding: 5px;
	position: absolute;
	top:0;
	left: 40%;
	z-index: 1000;
	text-align: center;
}

/* ************************************************************************* */
/* element:  fms-form */

/* simple unstyled form*/

form.fms-form {
	display: inline;
	margin: 0;
	padding: 0;
}

/* joinable form (see: forms.js / JoinableForm) */

form.fms-form-joinable {
	clear: both;
	overflow: hidden;
	margin: .8333em 0 0 0;
	padding: 0;
	text-align: right;
	display: none;
}

body.nojs form.fms-form-joinable {
    display: block;
}

/* form container */

div.fms-form {
	font-size: 1em; /* TODO: check and remove font-size: 1em */
	display: block;
	overflow: hidden;
	margin: 4px 0 0 0;
	border-top: 1px solid #ccd2d8;
	padding: 0;
}

form.fms-form {
    margin-top: 4px;
}   

div.fms-form.fms-highlight {
	background: #f7f8f9;
}

div.fms-form.fms-no-line,
div.fms-form.md-no-line {
	border-top: none;
}

div.fms-form.fms-highlight fieldset.fms-grouping-box,
div.fms-form.fms-highlight table.fms-layout-table {
	font-size: 1em;
	padding: 0 10px;
}

div.fms-form div.fms-form-buttonbar {
	clear: both;
	overflow: hidden;
	margin: .8333em 0 0 0;
	padding: 1.25em 0 0 0;
	border-top: 1px solid #ccd2d8;
	background: #fff;
	text-align: right;
}

div.fms-form div.fms-form-buttonbar.fms-compact {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-top: none;
}

div.fms-form div.fms-form-buttonbar input {
	margin-left: 7px;
}

div.fms-form div.fms-form-buttonbar fieldset.fms-form-disclaimer {
	float: left;
	clear: left;
	line-height: 1.41678em;
	text-align: left;
	font-size: .9167em;
}

div.fms-form div.fms-form-buttonbar p.fms-form-legend {
	float: left;
	clear: left;
	line-height: 1.3333em;
	margin-top: -.25em;
	text-align: left;
}

/* all form elements */

span.fms-form-label,
form.fms-form input.fms-form-button,
form.fms-form input.fms-form-resetbutton,
form.fms-form input.fms-form-submitbutton,
form.fms-form input.fms-form-textfield,
form.fms-form textarea.fms-form-textarea,
form.fms-form select.fms-form-selectlist,
form.fms-form select option,
form.fms-form select optgroup {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
}

table td span.fms-form-label {
	margin-top: .3332em;
	display: block;
}

form.fms-form p.fms-form-outputfield {
	display:block;
	margin: .3333em 0 0 0;
}

form.fms-form label.fms-form-label,
form.fms-form span.fms-form-label {
	display: block;
	margin: .33333em 1.25em 0 0;
	padding-right: 1.75em;
	color: #000;
	line-height: 1.3333em;
}
form.fms-form input.fms-form-button,
form.fms-form input.fms-form-resetbutton {
	font-weight: normal;
}
form.fms-form input.fms-form-submitbutton {
	font-weight: bold;
}

/* error state */
#page form.fms-form label.fms-error {
	color: #eb2e35;
	background: transparent url("/myweb/p/wui/3/forms/img/icon_error_small.gif") right .0833em no-repeat;
	margin-right: .75em;
	padding-right: 2.3333em;
}

/* inactive state */
form.fms-form label.fms-inactive,
form.fms-form input.fms-inactive,
form.fms-form textarea.fms-inactive,
form.fms-form select.fms-inactive {
	color: #808080;
}

div.fm-form textarea.fm-text {
    margin-bottom: 0;
}

/* ************************************************************************* */
/* element:  fms-grouping-box */

fieldset.fms-grouping-box {
	display: block;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 1em;
}
fieldset.fms-grouping-box legend.fms-grouping-box-title {
	display: block;
	margin: 0;
	padding: 0 0 .1666em 0;
	color: #094981;
	font-weight: bold;
}

fieldset.fms-grouping-box legend.fms-grouping-box-title.fms-error {
    color: #EB2E35;
    background:transparent url(/myweb/p/wui/3/core/img/icons_rtl.png) no-repeat scroll right -4850px;
    padding-right: 1.25em;
}

fieldset.fms-grouping-box div.fms-grouping-box-body {
	/*padding: .8333em 0 .8333em 0;*/
}
fieldset.fms-grouping-box div.fms-body-box {
	border: 1px solid #ccd2d8;
	padding: .8333em;
}
fieldset.fms-grouping-box div.fms-body-border {
	border-top: .0833em solid #ccd2d8;
	border-bottom: .0833em solid #ccd2d8;
}
fieldset.fms-grouping-box div.fms-body-line {
	border-top: .0833em solid #ccd2d8;
}


/* ************************************************************************* */
/* element: fms-layout-table */

div#mainArea table.fms-layout-table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-none;
}
div#mainArea table.fms-layout-table tr,
div#mainArea table.fms-layout-table th,
div#mainArea table.fms-layout-table td {
	border: none;
	padding: .1667em 0;
	vertical-align: baseline;
	color: #4C4C4C;
}
div#mainArea div.fms-highlight table.fms-layout-table tr,
div#mainArea div.fms-highlight table.fms-layout-table th,
div#mainArea div.fms-highlight table.fms-layout-table td {
	vertical-align:top;
}
div#mainArea table.fms-layout-table.fms-lt-top-line {
	border-top: 1px solid #ccd2d8;
	padding-top: .5em;
}
div#mainArea table.fms-layout-table.fms-lt-top-line tbody {
	padding-top: .5em;
}


/* ************************************************************************* */
/* all elements: fms safety zone control */
/* (fms-sz-[font-size-scale-factor]-[bottom-margin]) */

#content #mainArea *.fms-sz-12-5 {
	margin-bottom: .4167em;
}
#content #mainArea *.fms-sz-12-8 {
	margin-bottom: .6667em;
}
#content #mainArea *.fms-sz-12-10 {
	margin-bottom: .8333em;
}
#content #mainArea *.fms-sz-12-15 {
	margin-bottom: 1.25em;
}
#content #mainArea *.fms-sz-12-20 {
	margin-bottom: 1.6667em;
}
#content #mainArea *.fms-sz-12-25 {
	margin-bottom: 2.0833em;
}
#content #mainArea *.fms-sz-12-30 {
	margin-bottom: 2.5em;
}

#content #mainArea *.fms-hidden {
	display: block;
	position: absolute;
	top: 0;
	left: -300em;
	height: 0;
	width: 0;
	clip: rect(0,0,0,0);
}

#page.popup div#footer.after-buttonbar,
#page.popupAdjust div#footer.after-buttonbar {
	margin-top: 1.25em;
}


/* ************************************************************************* */
/* element: fms-msg (success, info, error, warning) */

div.fms-msg-success,
div.fms-msg-info,
div.fms-msg-error,
div.fms-msg-warning {
	padding: 1em 0 .5em 3.25em;
	border-top: 1px solid #ccd2d8;
	border-bottom: 1px solid #ccd2d8;
}

div.fms-msg-success.no-line,
div.fms-msg-info.no-line,
div.fms-msg-error.no-line,
div.fms-msg-warning.no-line {
	border-bottom: 0 none;
}

div.fms-msg-success h2,
div.fms-msg-info h2,
div.fms-msg-error h2,
div.fms-msg-warning h2 {
	padding-top: .0833em;
	line-height: 1.1333em;
}

div.fms-msg-success {
    background: transparent url("/myweb/p/wui/3/forms/img/icon_success.gif") no-repeat 0 .4167em;
}

div.fms-msg-info {
    background: transparent url("/myweb/p/wui/3/forms/img/icon_info.gif") no-repeat 0 .4167em;
}

div.fms-msg-error {
    background: transparent url("/myweb/p/wui/3/forms/img/icon_error.gif") no-repeat 0 .6667em;
}

div.fms-msg-warning {
    background: transparent url("/myweb/p/wui/3/forms/img/icon_warning.gif") no-repeat 0 10px;
}

div.fms-msg-info h2,
div.fms-msg-info h2.no-line,
div.fms-msg-success h2,
div.fms-msg-success h2.no-line,
div.fms-msg-warning h2,
div.fms-msg-warning h2.no-line,
div.fms-msg-error h2,
div.fms-msg-error h2.no-line {
    padding-bottom: 0.4412em;
}

div.fms-msg-success h2 {
	color: #148951;
}

div.fms-msg-info h2 {
	color: #094981;
}

div.fms-msg-error h2 {
	color: #eb2e35;
}

div.fms-msg-warning h2 {
	color: #303030;
}

/* ************************************************************************* */
/* ************************************************************************* */
/* ************************************************************************* */
/* ************************************************************************* */
/* ************************************************************************* */
/* ************************************************************************* */
/* FORMS 2.0 */

div.fm-form {
	display: block;
	font-size: 1em;
	margin: .25em 0 15px 0;
	overflow: hidden;
}

	div.fm-form.fm-form-border-top {
		border-top: .0833em solid #ccd2d8;
	}

	div.fm-form.fm-form-sz-top-15 {
		margin-top: 1.0833em;
	}

	div.fm-form.fm-reset-top {
		margin-top: 0;
	}
	
div.fm-body {
	padding: .8333em 0 0;
}

	div.fm-body.fm-form-border-top {
		border-top: .0833em solid #ccd2d8;
	}

	div.fm-body.fm-reset-top {
		padding-top: 0;
	}
	
div.fm-form div.fm-inline {
	margin-bottom: .1667em;
	margin-top: -.25em;
}

	div.fm-form div.fm-inline.fm-inline-sz-bottom-20 {
		margin-bottom: 1.1667em;
	}
	
	#page p.fm-inline-text {
		margin-bottom: 0.5833em;
	}
	
	#page p.fm-inline-text.first-child {
		margin-top: -.3333em;
	}
	
	#page p.fm-inline-text-sz-bottom-20 {
		margin-bottom: 13px;
	}

div.fm-form fieldset {
	display: block;
	font-size: 1em;
	margin: 0;
	overflow: hidden;
}

div.fm-form legend.hidden {
	text-indent: -9999em;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	left: -9999em;
}

/* FROM CONTROLS & ELEMENTS ---------------------------------------------------------------------- */
	
div.fm-form div.fm-row {
	margin-bottom: .4167em;
	overflow: hidden;
	padding: 0;
}

div.fm-form div.fm-radiocheck-group div.fm-row {
	margin-bottom: 2px;
}

div.fm-form div.fm-row.fm-row-textarea {
    margin-bottom: 15px;
    margin-top: -.0833em;
}

div.fm-grouping-box-body.fm-body-top-line 
div.fm-row.fm-row-textarea.fm-grid-2cols {
	margin-bottom: 0.3333em;
}

	div.fm-form div.fm-row.last-child {
		margin-bottom: 1.1667em;
	}

div.fm-form div.fm-row.border-bottom {
	border-bottom: .0833em solid #ccd2d8;
}

div.fm-form div.fm-row.fm-bottom-nomargin {
	margin-bottom: 0;
}

div.fm-form div.fm-row. fm-grid-2nd-cols {
	margin-left: 14.75em;
}

div.fm-form label,
div.fm-form span.fm-form-label,
div.fm-form span.fm-label,
div.fm-form input.output,
div.fm-form input.fm-btn,
div.fm-form input.fm-btn-submit,
div.fm-form input.fm-text,
div.fm-form textarea.fm-text,
div.fm-form select.fm-select,
div.fm-form select option,
div.fm-form select optgroup {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 1.3333em;
}

div.fm-form label.fm-label,
div.fm-form span.fm-label {
	display: block;
	float: left;
	padding-right: 1.25em;
	margin-right: .8333em;
	padding-top: 2px;
}

div.fm-form label.fm-label strong {
    color: #094981;
}

div.fm-form span.error-message,
div.fm-form div.no-display {
	display: none;
	visibility: hidden;
}

input.fm-radio,
input.fm-checkbox {
	margin: 0;
	padding: 0;
	position: relative;
	top: 2px;
}

input.fm-checkbox {
	position: relative;
	top: .0833em;
}

select.fm-select {
    margin-top: 1px;
	line-height: 16px;
}

div.fm-row input.no-label,
div.fm-row select.no-label,
div.fm-row textarea.no-label {
	margin-left: 14.6667em;
}
form.fms-form label.fms-inline,
#page div.fm-form label.fm-label-inline {
	margin-right: .9166em;
	position: relative;
	top: 0;
	width: auto;
}
form.fms-form label.fms-inline {
    display: inline;
    padding-right: 0;
    top: .3333em;
}

	#page div.fm-form label.fm-sublabel {
		top: 0;
	}

#page div.fm-form label.fm-label-inline-float {
	float: left;
}

div.fm-form label.fm-label-disabled {
	color:#4c4c4c;
}
div.fm-form label.fm-label span.fm-format {
	color: #4c4c4c;
	left: 25.5833em;
	position: absolute;
}

div.fm-form label.fm-label span.fm-format.fm-label-charWidth-20 {
	left: 28.0833em;
}

div.fm-form label.fm-label span.fm-format-has-icon {
    /* special for datepicker icon*/
   left: 26.5833em;
}

#page input.fm-input-inline {
	margin-top: 2px;
	margin-right: .1667em;
}

table.fm-address p.text.fm-label {
	color: #000000;
	text-align: left;
	font-weight: normal;
}

/* ************************************************************************* */
/* Grid */
/* 1-spaltig, gleich breit */
div.fm-form div.fm-grid-1col textarea.fm-text {
	width: 42.5833em;
}
.gecko div.fm-form div.fm-grid-1col textarea.fm-text {
	width: 42.4166em;
}


/* 2-spaltig, ungleich breit, 1. spalte label, 2. form-controls */

div.fm-grid-2cols label.fm-label,
div.fm-grid-2cols span.fm-label {
	width: 12.5833em;
}

div.fm-grid-2cols input.fm-text,
div.fm-grid-2cols textarea.fm-text {
	width: 27.75em;
}

div.fm-grid-2cols select.fm-select {
	width: 28.0833em;
}

div.fm-form div.fm-grid-2cols.fm-row-indent {
	padding-left: 14.6667em;
}

/* 2-spaltig, gleich breit, 1. spalte label, 2. form-controls */
div.fm-grid-2cols-even .col {
	float: left;
	margin-right: 1.25em;
	width: 20.8333em;
}

div.fm-grid-2cols-even .col2 {
	margin-right: 0;
}

div.fm-grid-2cols-even .fm-radiocheck-group {
	margin-top: -.25em;
}

div.fm-grid-2cols-even .fm-radiocheck-group div.fm-row {
	margin-bottom: .25em;
}

div.fm-row div.fm-radiocheck-col label,
div.fm-grid-2cols-even .fm-radiocheck-group label,
div.fm-grid-3cols .fm-radiocheck-group label {
	display: block;
	float: none;
	width: auto;
}

/* 3-spaltig, gleich breit */
div.fm-form div.fm-grid-3cols {
	overflow: hidden;
}

div.fm-form div.fm-grid-3cols .col {
	float: left;
	margin-right: 1.25em;
	width: 13.4167em;
}

div.fm-form div.fm-grid-3cols .col3 {
	margin-right: 0;
}

/* SPEZIAL: Shop -> SELECT links, LABEL rechts */
div.fm-form div.fm-grid-shop {
	overflow: hidden;
}

div.fm-form div.fm-grid-shop label.fm-label {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	padding-bottom: .5em;
	width: 38.3333em;
}

div.fm-form div.fm-grid-shop select.fm-select {
	float: left;
	margin: 0;
	padding: 0;
}

/* GROUPING BOX ---------------------------------------------------------------------- */
div.fm-form div.fm-grouping-box h3.fm-reset-top {
	margin-top: 0;
}

div.fm-form div.fm-grouping-box legend.fm-grouping-box-title,
div.fm-form fieldset.fm-grouping-box legend.fm-grouping-box-title {
	color: #094981;
	display: block;
	margin: 0;
	padding: .0833em 0 .1666em 0;
	font-weight: bold;
}

div.fm-form div.fm-grouping-box.last-child,
div.fm-form fieldset.fm-grouping-box.last-child {
	padding-bottom: .5833em;
}

div.fm-form div.fm-grouping-box.fm-grouping-box-sz-top-20,
div.fm-form fieldset.fm-grouping-box.fm-grouping-box-sz-top-20 {
	margin-top: 1.1667em;
}

div.fm-form div.fm-grouping-box div.fm-grouping-box-body,
div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body {
	padding: 0.8333em 0 0.9167em;
}

	div.fm-form div.fm-grouping-box div.fm-grouping-box-body.hasCols,
	div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body.hasCols {
		padding-bottom: 0.4167em;
	}
	
	div.fm-form div.fm-grouping-box div.fm-grouping-box-body.last-child,
	div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body.last-child {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	div.fm-form div.fm-grouping-box div.fm-grouping-box-body.fm-beginswith-text,
	div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body.fm-beginswith-text {
		padding-top: .5em;
	}

div.fm-form div.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container,
div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container {
	height: 10em;
	padding: .0833em 10px .4167em 0;
}

div.fm-form div.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container .paragraph-title,
div.fm-form fieldset.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container .paragraph-title {
	margin-bottom: .0833em;
}

div.fm-form div.fm-grouping-box div.fm-body-top-line,
div.fm-form fieldset.fm-grouping-box div.fm-body-top-line {
	border-top: .0833em solid #ccd2d8;
}

div.fm-form div.fm-grouping-box div.fm-body-bottom-line,
div.fm-form fieldset.fm-grouping-box div.fm-body-bottom-line {
	border-bottom: .0833em solid #ccd2d8;
}

div.fm-form div.fm-grouping-box div.fm-body-last-before-buttons,
div.fm-form fieldset.fm-grouping-box div.fm-body-last-before-buttons {
	border-bottom: none;
	padding-bottom: 0.5834em;
}

div.fm-form div.fm-grouping-box div.fm-checkbox-line,
div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line {
	margin-bottom: .6667em;
}

	div.fm-form div.fm-grouping-box div.fm-checkbox-line input.fm-radio,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line input.fm-radio {
		margin-right: .1667em;
	}
	
	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-label,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-label {
		margin-right: 3.0833em;
		padding: 0;
	}

	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel {
		display: inline;
		float: none;
		width: auto;
	}

	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long,
	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last {
		display: inline;
		float: none;
		width: auto;
	}
	
	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long {
		margin-right: 3.5em;
	}
	
	div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last,
	div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last {
		margin-right: 0;
		padding: 0;
	}
    
        div.fm-form div.fm-grouping-box label.fm-label-hasInput input.fm-checkbox,
        div.fm-form fieldset.fm-grouping-box label.fm-label-hasInput input.fm-checkbox {
            position: relative;
            margin-right: .4167em;
            top: 1px;
        }
    
        div.fm-form div.fm-grouping-box label.fm-label-hasInput input.fm-radio,
        div.fm-form fieldset.fm-grouping-box label.fm-label-hasInput input.fm-radio {
            position: relative;
            margin-right: .4167em;
            top: 2px;
        }
		
	div.fm-form div.fm-grouping-box label.fm-label-indent,
	div.fm-form fieldset.fm-grouping-box label.fm-label-indent {
		padding-left: 14.75em;
		padding-right: 0;
		padding-top: .0833em;
		width: auto;
	}
	
	div.fm-form div.fm-grouping-box label.fm-label-indent.fm-label-indent-select-time,
	div.fm-form fieldset.fm-grouping-box label.fm-label-indent.fm-label-indent-select-time {
		padding-top: .3333em;
	}

div.fm-form div.fm-grouping-box input.fm-text-inline,
div.fm-form fieldset.fm-grouping-box input.fm-text-inline {
	position: relative;
	top: .0833em;
	margin-bottom: .0833em;
}

div.fm-form div.fm-grouping-box textarea.fm-text-inline,
div.fm-form fieldset.fm-grouping-box textarea.fm-text-inline {
	height: 5em;
}

/* SAFE ZONES --------------------------------------------------------------------- */
div.fm-form div.fm-inline + .fm-inline {
	margin-top: .9167em;
}
div.fm-form div.fm-inline.fm-sz-bottom-30 {
	margin-bottom: 15px;
}


div.fm-form div.fm-grouping-box.fm-sz-top-15,
div.fm-form fieldset.fm-sz-top-15 {
	margin-top: .5em;
}

div.fm-form div.fm-grouping-box.fm-sz-top-20,
div.fm-form fieldset.fm-sz-top-20 {
	margin-top: .9167em;
}

div.fm-form div.fm-grouping-box.fm-sz-bottom-15,
div.fm-form fieldset.fm-sz-bottom-15 {
	margin-bottom: .5em;
}

div.fm-form div.fm-grouping-box div.fm-sz-top-10,
div.fm-form fieldset.fm-grouping-box div.fm-sz-top-10 {
	padding-top: .4167em;
}

div.fm-form div.fm-grouping-box div.fm-sz-bottom-15
div.fm-form fieldset.fm-grouping-box div.fm-sz-bottom-15 {
	padding-bottom: .4167em;
}

div.fm-form div.fm-grouping-box .fm-sz-bottom-20,
div.fm-form fieldset.fm-grouping-box .fm-sz-bottom-20 {
	padding-bottom: 1.6667em;
}

/* DISCLAIMER ---------------------------------------------------------------------- */
div.fm-form div.fm-disclaimer,
div.fm-form fieldset.fm-disclaimer {
	padding-top: .75em;
	margin-bottom: 1.0833em;
	overflow: hidden;
	zoom: 1;
}

div.fm-form div.fm-disclaimer input.fm-checkbox,
div.fm-form fieldset.fm-disclaimer input.fm-checkbox,
div.fm-form div.fm-disclaimer input.fm-radio,
div.fm-form fieldset.fm-disclaimer input.fm-radio {
	float: left;
	display: inline;
	margin: 0;
	top: 0;
}

div.fm-form div.fm-disclaimer input.fm-radio,
div.fm-form fieldset.fm-disclaimer input.fm-radio {
	top: 2px;
}

div.fm-form div.fm-disclaimer label,
div.fm-form fieldset.fm-disclaimer label {
	float: right;
	clear: none;
	margin: 0 0 1px 0;
	width: 41.4167em;
}


/* FOOTER ---------------------------------------------------------------------- */

div.fm-form div.fm-footer {
	border-top: .0833em solid #ccd2d8;
	clear: both;
	overflow: hidden;
	padding: 1.1667em 0 0 0;
	margin-top: .3333em;
	zoom: 1;
}

div.fm-form div.fm-footer.fm-sz-bottom-15 {
	padding-bottom: .8333em;
}

div.fm-form div.fm-footer div.fm-info {
	float: left;
	margin-top: -.1667em;
}

/* BUTTONBAR ---------------------------------------------------------------------- */

div.fm-form div.fm-buttonbar {
	overflow: hidden;
	margin: 0;
	background: #fff;
	text-align: right;
}

	div.fm-form div.fm-buttonbar input.fm-btn-submit {
		font-weight: bold;
	}

div.fm-form div.fm-buttonbar input.fm-btn {
	margin-left: 7px;
	padding: 0 .25em;
	overflow: visible; /* prevents odd button behaviour; ie adds magical paddings to buttons */
	width: auto;
}

/* OUTPUT ---------------------------------------------------------------------- */

div.fm-form div.fm-row-output {
	margin-top: -.5833em;
}

div.fm-form label.fm-label-output {
	padding-top: .25em;
	width: 13.3333em;
	margin-right: 0;
}

div.fm-form input.fm-text-output {
	border: none;
	background: #ffffff none;
	color: #4c4c4c;
	font-weight: bold;
	padding: .3333em 0 0 0;
	/*width: auto;*/
}

/* ************************************************************************* */
/* Inputs */

div.fm-form input.fm-text-colWidth-1,
div.fm-form textarea.fm-text-colWidth-1,
div.fm-form select.fm-text-colWidth-1 {
	width: 13.4167em;
}

div.fm-form input.fm-text-colWidth-2,
div.fm-form textarea.fm-text-colWidth-2,
div.fm-form select.fm-text-colWidth-2 {
	width: 27.9167em;
}

div.fm-form input.fm-text-colWidth-3,
div.fm-form textarea.fm-text-colWidth-3,
div.fm-form select.fm-text-colWidth-3 {
	width: 42.9167em;
}

/* charwidth */

div.fm-form input.fm-text-charWidth-2,
div.fm-form select.fm-text-charWidth-2 {
	width: 1.3333em;
}

div.fm-form input.fm-text-charWidth-4,
div.fm-form select.fm-text-charWidth-4 {
	width: 2.5em;
}

div.fm-form input.fm-text-charWidth-6,
div.fm-form select.fm-text-charWidth-6 {
	width: 3.6667em;
}

div.fm-form input.fm-text-charWidth-8,
div.fm-form select.fm-text-charWidth-8 {
	width: 4.8333em;
}

div.fm-form input.fm-text-charWidth-10,
div.fm-form select.fm-text-charWidth-10 {
	width: 6em;
}

div.fm-form input.fm-text-charWidth-12,
div.fm-form select.fm-text-charWidth-12 {
	width: 7.1667em;
}

div.fm-form input.fm-text-charWidth-14,
div.fm-form select.fm-text-charWidth-14 {
	width: 8.3333em;
}

div.fm-form input.fm-text-charWidth-16,
div.fm-form select.fm-text-charWidth-16 {
	width: 9.5em;
}

div.fm-form input.fm-text-charWidth-18,
div.fm-form select.fm-text-charWidth-18 {
	width: 10.6667em;
}

div.fm-form input.fm-text-charWidth-20,
div.fm-form select.fm-text-charWidth-20 {
	width: 11.8333em;
}

#page div.fm-form input.fm-text-phone {
	width: 9.3333em;
}

#page div.fm-form input.fm-text-phone.fm-text-charWidth-20 {
	width: 11.8333em;
}

#page div.fm-form div.fm-row-dates select.fm-select {
	margin-right: .5833em;
}

#page div.fm-form label.fm-label-select-time {
	margin: 0 .5833em;
	top: 0;
}

.clear {
	clear: both;
}

/* ************************************************************************* */
/* Error Classes */

div.fm-form div.fm-body label.error,
div.fm-form div.fm-body span.fm-label.error {
	background: transparent url(/myweb/p/wui/3/forms/img/icon_error_small.gif) right .3333em no-repeat;
	color: #eb2e35;
}

div.fm-form label.fm-label-inline.error {
	color: #eb2e35;
}

div.fm-form legend.fm-grouping-box-title.error,
div.fm-form h2.chapter-title.error {
	background: transparent url(/myweb/p/wui/3/forms/img/icon_error_small.gif) left 13px no-repeat;
	color: #EB2E35;
	padding-left: 20px;
}


/*
div.fm-form h3.paragraph-title.error {
	background: transparent url(/myweb/p/wui/3/forms/img/icon_error_small.gif) left 0 no-repeat;
	color: #EB2E35;
	padding-left: 20px;
}
*/

/* *************************************************************************
MESSAGES

colors
error: BR0 / #eb2e35
warning: K1 / #303030
information: B2 / #094981
confirmation: BGO / #148951
*/

/* this span holds the title text for error message box; only used by forms.js */
span.error-title {
	display: none;
	visibility: hidden;
}

/* global message container definitions */
div.fm-msg {
	border-top: solid .0833em #ccd2d8;
	margin-bottom: 2.5em;
}

div.fm-msg div {
	border-bottom: solid .0833em #ccd2d8;
	padding: .4167em 0 .5833em 3.25em;
}

div.fm-msg div.noTitle {
	min-height: 1.6667em;
	padding: .9167em 0 .5833em 3.25em;
}

/* only defined for forms so the title hierarchy can be maintained */
/*
h3.chapter-title {
    font-size: 1.25em;
    line-height: 1.2em;
    font-weight: bold;
    color: #303030;
    border-bottom: 1px solid #ccd2d8;
    padding-bottom: .0667em;
    padding-top: .8em;
    margin-bottom: .4em;
    clear: both;
}
*/
div.fm-msg div h2.chapter-title {
	line-height: 18px;
	padding-top: .4667em;
	margin-bottom: 2px;
}

div.fm-msg ul li a {
    text-decoration: none;
}

/* ----------------------------------------------------
error */

div.fm-msg div.fm-error {
	background: transparent url("/myweb/p/wui/3/forms/img/icon_error.gif") 0 8px no-repeat;
}

div.fm-msg div.fm-error h2.chapter-title {
	color: #eb2e35;
}

/* ----------------------------------------------------
warning */
div.fm-msg div.fm-warning {
	background: transparent url("/myweb/p/wui/3/forms/img/icon_warning.gif") 0 .6667em no-repeat;
}

div.fm-msg div.fm-warning h2.chapter-title {
    color: #4c4c4c;
}

/* ----------------------------------------------------
information */
div.fm-msg div.fm-information {
	background: transparent url("/myweb/p/wui/3/forms/img/icon_info.gif") 0 .4167em no-repeat;
}

div.fm-msg div.fm-information h2 {
	color: #094981;
}

/* ----------------------------------------------------
confirmation */
div.fm-msg div.fm-confirmation {
	background: transparent url("/myweb/p/wui/3/forms/img/icon_success.gif") 0 .4167em no-repeat;
}

div.fm-msg div.fm-waiting {
	background: transparent url("/myweb/p/wui/3/ext/table/img/loader.gif") 0 .4167em no-repeat;
}

div.fm-msg div.fm-confirmation h2.chapter-title {
	color: #148951;
}


/* ----------------------------------------------------
MyProfile Adoptions*/
#page #mainContent div.fm-grid-2cols input.fm-plz {
	width: 5em;
}

#page #mainContent div.fm-grid-2cols input.fm-adress-beside-plz {
	width: 22em;
}

div.fm-grid-description div.fm-grid-3cols label.fm-label {
	width: 12em;
}

div.fm-grid-description div.fm-grid-3cols input.fm-password,
div.fm-grid-description div.fm-grid-3cols select.fm-select {
	width: 9.072em;
}

div.fm-grid-description div.fm-grid-3cols span.fm-description {
	width: 16em;
	margin-left: 1.4167em;
	position: absolute;
}

/************************
 Browser specific styles
*************************/
.opera9 div.fm-form input.fm-text-charWidth-2,
.safari3 div.fm-form input.fm-text-charWidth-2 {
	width: 1.3333em;
}
.opera9 div.fm-form input.fm-text-charWidth-4,
.safari3 div.fm-form input.fm-text-charWidth-4 {
	width: 2.5em;
}
.opera9 div.fm-form input.fm-text-charWidth-6,
.safari3 div.fm-form input.fm-text-charWidth-6 {
	width: 3.6667em;
}
.opera9 div.fm-form input.fm-text-charWidth-8,
.safari3 div.fm-form input.fm-text-charWidth-8 {
	width: 4.8333em;
}
.opera9 div.fm-form input.fm-text-charWidth-10,
.safari3 div.fm-form input.fm-text-charWidth-10 {
	width: 6em;
}
.opera9 div.fm-form input.fm-text-charWidth-12,
.opera9 div.fm-form select.fm-text-charWidth-12,
.safari3 div.fm-form input.fm-text-charWidth-12,
.safari3 div.fm-form select.fm-text-charWidth-12 {
	width: 7.1667em;
}
.opera9 div.fm-form input.fm-text-charWidth-14,
.opera9 div.fm-form select.fm-text-charWidth-14,
.safari3 div.fm-form input.fm-text-charWidth-14,
.safari3 div.fm-form select.fm-text-charWidth-14 {
	width: 8.3333em;
}
.opera9 div.fm-form input.fm-text-charWidth-16,
.opera9 div.fm-form select.fm-text-charWidth-16,
.safari3 div.fm-form input.fm-text-charWidth-16,
.safari3 div.fm-form select.fm-text-charWidth-16 {
	width: 9.5em;
}
.opera9 div.fm-form input.fm-text-charWidth-18,
.opera9 div.fm-form select.fm-text-charWidth-18,
.safari3 div.fm-form input.fm-text-charWidth-18,
.safari3 div.fm-form select.fm-text-charWidth-18 {
	width: 10.6667em;
}
.opera9 div.fm-form input.fm-text-charWidth-20,
.opera9 div.fm-form select.fm-text-charWidth-20,
.safari3 div.fm-form input.fm-text-charWidth-20,
.safari3 div.fm-form select.fm-text-charWidth-20 {
	width: 11.8333em;
}
.opera9 #page div.fm-form input.fm-text-zip,
.safari3 #page div.fm-form input.fm-text-zip {
	width: 3.6667em;
}
.opera9 #page div.fm-form input.fm-text-phone,
.safari3 #page div.fm-form input.fm-text-phone {
	width: 9.3333em;
}
.opera9 #page div.fm-form select.fm-select-time,
.safari3 #page div.fm-form select.fm-select-time {
	margin: 0;
	width: 9.8333em;
}
.opera9 #page div.fm-form label.fm-label-select-time,
.safari3 #page div.fm-form label.fm-label-select-time {
	margin: 0 .5833em;
}

.chrome div.fm-grid-description div.fm-grid-3cols span.fm-description,
.opera div.fm-grid-description div.fm-grid-3cols span.fm-description {
	margin-left: 1.2042em;
}

/************************
 FF2
*************************/
.ff2 div.fm-grid-2cols-even .fm-radiocheck-group div.fm-row {
	margin-bottom: .25em;
}
.ff2 #page div.fm-form label.fm-label-inline {
	margin-right: 1em;
	top: 0;
}
.ff2 input.fm-radio,
input.fm-checkbox {
	top: 0;
}
.ff2 div.fm-form div.fm-grouping-box label.fm-label-hasInput input.fm-checkbox,
.ff2 div.fm-form fieldset.fm-grouping-box label.fm-label-hasInput input.fm-checkbox {
	top: -.25em;
}
.ff2 div.fm-grid-2cols-even .fm-radiocheck-group label,
.ff2 div.fm-grid-3cols .fm-radiocheck-group label {
	padding-top: .3333em
}
.ff2 #page input.fm-input-inline {
	margin-right: .1667em;
}
.ff2 div.fm-form div.fm-grouping-box label.fm-label-indent,
.ff2 div.fm-form fieldset.fm-grouping-box label.fm-label-indent {
	padding-top: .25em;
}
.ff2 div.fm-msg div {
	padding-bottom: .5em;
}
.ff2 div.fm-msg div.noTitle {
	min-height: 1.75em;
	padding: 1em 0 .5em 3.25em;
}

/************************
 FF3 Mac
*************************/
.ff3.mac input.fm-checkbox {
	top: .1667em;
}
.ff3.mac #page div.fm-form label.fm-sublabel {
	top: .25em;
}
.ff3.mac #page div.fm-form div.fm-disclaimer input.fm-checkbox,
.ff3.mac #page div.fm-form fieldset.fm-disclaimer input.fm-checkbox {
	margin-right: .25em;
	position: relative;
	top: -.0833em;
}
.ff3.mac div.fm-form div.fm-disclaimer label,
.ff3.mac div.fm-form fieldset.fm-disclaimer label {
	width: 41.25em;
}
.ff3.mac div.fm-grid-2cols textarea.fm-text {
	width: 28.0833em;
}
.ff3.mac div.fm-form div.fm-grid-1col textarea.fm-text {
	width: 42.75em;
}

.ff3 div.fm-form label.fm-label span.fm-format.fm-label-charWidth-20 {
	left: 28.1424em;
}

/************************
 Opera 9
*************************/
.opera9 div.fms-form div.fms-form-buttonbar input {
	margin-left: .5833em;
}
.opera9 div.fm-grid-2cols input.fm-text,
.opera9 div.fm-grid-2cols textarea.fm-text {
	width: 27.75em;
}
.opera9 #page input.fm-input-inline {
	margin-right: 0;
}
.opera9 #page div.fm-form label.fm-label-inline {
	margin-right: 1em;
}
.opera9 #page div.fm-form label.fm-label-right {
	top: .25em;
}
.opera9 div.fm-form div.fm-grouping-box label.fm-label-indent,
.opera9 div.fm-form fieldset.fm-grouping-box label.fm-label-indent {
	position: relative;
	top: .1667em;
}
.opera9 input.fm-radio {
	top: .0833em;
}
.opera9 div.fm-form div.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox,
.opera9 div.fm-form fieldset.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox {
	position: relative;
	top: -.0833em;
}
.opera9 div.fm-form div.hasCols label.fm-label.fm-label-hasInput {
	margin-top: 0;
	margin-bottom: .0833em;
}
.opera9 div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-label,
.opera9 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-label {
	margin-right: 3.0833em;
}
.opera9 div.fm-form div.fm-grouping-box div.fm-checkbox-line input.fm-radio,
.opera9 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line input.fm-radio {
	top: -.0833em;
}
.opera9 div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last,
.opera9 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last {
	margin-right: 0;
}
.opera9 #page p.fm-inline-text.first-child {
	margin-top: 0;
}

/* output */
.opera9 div.fm-form div.fm-row-output {
	margin-top: -.5833em;
}
.opera9 div.fm-form div.fm-row-output label.fm-label-output {
	padding-top: .3333em;
}
.opera9 div.fm-form div.fm-row-output input.fm-text-output {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Inputs */
.opera9 div.fm-form input.fm-text-colWidth-1,
.opera9 div.fm-form textarea.fm-text-colWidth-1 {
	width: 13.4167em;
}
.opera9 div.fm-form input.fm-text-colWidth-2,
.opera9 div.fm-form textarea.fm-text-colWidth-2 {
	width: 27.9167em;
}
.opera9 div.fm-form div.fm-grid-1col textarea.fm-text,
.opera9 div.fm-form input.fm-text-colWidth-3,
.opera9 div.fm-form textarea.fm-text-colWidth-3 {
	width: 42.4167em;
}

.opera9 div.fm-msg div {
	padding: .4167em 0 .5em 3.25em;
}

/* MESSAGES ---------------------------------------------------------------------- */
.opera9 div.fm-msg div.noTitle {
	min-height: 1.75em;
	padding: 1em 0 .5em 3.25em;
}

/************************
 Opera 9 Mac
*************************/
.opera9.mac div.fm-form div.fm-grouping-box label.fm-label-indent,
.opera9.mac div.fm-form fieldset.fm-grouping-box label.fm-label-indent {
	position: relative;
	top: 2px;
}
.opera9.mac div.fm-form div.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox,
.opera9.mac div.fm-form fieldset.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox {
	position: relative;
	top: -1px;
}
.opera9.mac div.fm-form div.hasCols label.fm-label.fm-label-hasInput {
	margin-top: 0;
	margin-bottom: 1px;
}
.opera9.mac div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-label,
.opera9.mac div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-label {
	margin-right: 37px;
}

/************************
 Safari3
*************************/
.safari3 div.fms-form div.fms-form-buttonbar input {
	margin-left: .5833em;
}
.safari3 div.fm-grid-2cols input.fm-text,
.safari3 div.fm-grid-2cols textarea.fm-text {
	width: 27.75em;
}
.safari3 #page input.fm-input-inline {
	margin-right: 0;
}
.safari3 #page div.fm-form label.fm-label-inline {
	margin-right: 1em;
}
.safari3 #page div.fm-form label.fm-label-right {
	top: .25em;
}
.safari3 div.fm-form div.fm-grouping-box label.fm-label-indent,
.safari3 div.fm-form fieldset.fm-grouping-box label.fm-label-indent {
	position: relative;
	top: .1667em;
}
.safari3 input.fm-radio {
	top: .0833em;
}
.safari3 div.fm-form div.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox,
.safari3 div.fm-form fieldset.fm-grouping-box div.hasCols label.fm-label-hasInput input.fm-checkbox {
	position: relative;
	top: -.0833em;
}
.safari3 div.fm-form div.hasCols label.fm-label.fm-label-hasInput {
	margin-top: 0;
	margin-bottom: .0833em;
}
.safari3 div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-label,
.safari3 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-label {
	margin-right: 3.0833em;
}
.safari3 div.fm-form div.fm-grouping-box div.fm-checkbox-line input.fm-radio,
.safari3 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line input.fm-radio {
	top: -.0833em;
}
.safari3 div.fm-form div.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last,
.safari3 div.fm-form fieldset.fm-grouping-box div.fm-checkbox-line label.fm-radiolabel-long-last {
	margin-right: 0;
}
.safari3 #page p.fm-inline-text.first-child {
	margin-top: 0;
}

/* output */
.safari3 div.fm-form div.fm-row-output {
	margin-top: -.5833em;
}
.safari3 div.fm-form div.fm-row-output label.fm-label-output {
	padding-top: .3333em;
}
.safari3 div.fm-form div.fm-row-output input.fm-text-output {
	margin-bottom: 0;
	padding-bottom: 0;
}
.safari3 div.fm-form div.fm-grid-1col textarea.fm-text {
	width: 42.75em;
}
.safari3 div.fm-form input.fm-text-colWidth-1,
.safari3 div.fm-form textarea.fm-text-colWidth-1 {
	width: 13.4167em;
}
.safari3 div.fm-form input.fm-text-colWidth-2,
.safari3 div.fm-form textarea.fm-text-colWidth-2 {
	width: 27.9167em;
}
.safari3 div.fm-form input.fm-text-colWidth-3,
.safari3 div.fm-form textarea.fm-text-colWidth-3 {
	width: 42.9167em;
}

/* BUTTONBAR ---------------------------------------------------------------------- */
.safari3 div.fm-form div.fm-buttonbar input {
	margin-left: .5833em;
}

/* MESSAGES ---------------------------------------------------------------------- */
.safari3 div.fm-msg div {
	padding: .4167em 0 .5em 3.25em;
}
.safari3 div.fm-msg div.noTitle {
	min-height: 1.75em;
	padding: 1em 0 .5em 3.25em;
}
